Bug 1003708 - "Please log in first" shows twice
"Please log in first" shows twice
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Carlos Munoz
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 19:59 EDT by Damian Jansen
Modified: 2015-07-30 21:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-30 21:25:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of error (21.15 KB, image/png)
2013-09-02 19:59 EDT, Damian Jansen
no flags Details

  None (edit)
Description Damian Jansen 2013-09-02 19:59:35 EDT
Created attachment 792994 [details]
Screenshot of error

Description of problem:
If the user needs to log in to complete an operation (e.g. they were logged out while doing something) the login screen shows two lines of "Please log in first". 

Version-Release number of selected component (if applicable):
3.0

How reproducible:
Moderate

Steps to Reproduce:
1. Login as admin and access the administration screen
2. Wait for enough time for session timeout
3. Press one of the actions

Actual results:
"Please log in first" shows twice

Expected results:
"Please log in first" shows once

Additional info:
See screenshot
Comment 1 Luke Brooker 2014-04-22 21:36:54 EDT
This seems related to: https://bugzilla.redhat.com/show_bug.cgi?id=1059035

We really need to deal with session timeout better. As well as errors.
Comment 2 Zanata Migrator 2015-07-30 21:25:52 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-500

Note You need to log in before you can comment on or make changes to this bug.